@charset "UTF-8";
/* CSS Document */
.promo-green{
	background-color: #39B54A;
}

.promo-cta>a, .promo-cta>button{
	flex:none !important;
}

/*.promo-content-container .promo-subhead{
	color: #ffffff;
}*/

.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
}

.headerbg h2 {
    padding: 1.5rem;
    display: inline-block;
    margin-bottom: 0px;
}

.greenbg {
    background: #39B54A;
}
.headerbg {
    margin-bottom: 1.5rem;
}

.white{
	color: #ffffff;
}

.col-12.variant-block-section.no-Paraspace p.bpadd:last-child{
	margin-bottom: 1.5rem !important;
}

.ministories h4{
	margin: 1rem 0;
}
.ministories .col-md-4, .ministories .col-md-6, .iconBlock .col-md-4{
	float:left;
}

.ministories img{
	border: 2px solid #d9d9d9;
    border-radius: 0.75rem;
    box-shadow: 0 20px 36px -23px rgb(0 0 0 / 65%);
}

.iconBlock.text-center .col-md-4 {
    float: none;
    display: inline-block;
}

.promo-double .col-md-8 {
    width: 55% !important;
	float:left;
}

div#finalcta .btn-primary-white {
    color: #007D34 !important;
}

.btn-primary-white, .btn-primary-white:hover, .btn-primary-white:active, .btn-primary-white:focus, .btn-primary-white:focus:active, .btn-primary-white:hover {
    background-color: #ffffff !important;
    color: #39B54A !important;
}

div#finalcta {
    background-color: #007D34;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 40px;
    margin-bottom: 60px;
    padding: 80px 40px;
    color: #ffffff !important;
}

div#finalcta h2 {
    color: #ffffff;
    margin-bottom: 1.5rem;
}

.text-center {
    text-align: center;
}

p.disclosure {
    font-size: 11px;
}

@media (max-width:500px){
	.col-12.col-md-6.col-lg-5.hero-white-left-box{
		left: auto !important;
	}
	.hero-bg{
		height: 184px !important;
        background-position: right !important;
	}
}

@media (max-width:1024px){
	.col-12.col-md-6.col-lg-5.hero-white-left-box{
		left: auto !important;
	}
}
